Skip to content

CentOS 7 - Updates for x86_64: development/libraries: openwsman-ruby

openwsman-ruby - Ruby bindings for openwsman client API

Website: http://www.openwsman.org/
License: BSD
Vendor: CentOS
Description:
This package provides Ruby bindings to access the openwsman client API.

Packages

openwsman-ruby-2.6.3-6.git4391e5c.el7_6.x86_64 [84 KiB] Changelog by Vitezslav Crhonek (2019-03-13):
- Update the fix for CVE-2019-3816
  Resolves: #1668657
- Remove Dist Tag from the oldest changelog entry
openwsman-ruby-2.6.3-4.git4391e5c.el7.x86_64 [84 KiB] Changelog by Vitezslav Crhonek (2018-06-15):
- Explicitly disable build of java bindings
  Resolves: #1540723
- Add support for ECDH key exchange algorithm
  Resolves: #1547144
openwsman-ruby-2.6.3-3.git4391e5c.el7.x86_64 [84 KiB] Changelog by Vitezslav Crhonek (2018-01-31):
- Add libwsman-client.so.1 for backward compatibility
  Resolves: #1537528
openwsman-ruby-2.3.6-14.el7.x86_64 [78 KiB] Changelog by Vitezslav Crhonek (2017-03-15):
- Backport option for disabling various SSL protocols
  Resolves: #1190689
- Fix curl_easy_setopt call for CURLOPT_SSL_VERIFYPEER/HOST
  Resolves: #1319949
openwsman-ruby-2.3.6-13.el7.x86_64 [78 KiB] Changelog by Vitezslav Crhonek (2014-02-10):
- Fix libredirect.so doesn't load
  Resolves: #1061676

Listing created by repoview